@font-face {
    font-family: 'pgp_icons_set';
    src:
        url('../bs/fonts/pgp_icons_set.ttf?masre1') format('truetype'),
        url('../bs/fonts/pgp_icons_set.woff?masre1') format('woff'),
        url('../bs/fonts/pgp_icons_set.svg?masre1#pgp_icons_set') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="pgpicon-"], [class*=" pgpicon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'pgp_icons_set' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.pgpicon-footer-instagram:before {
    content: "\e920";
}
.pgpicon-cta-currency:before {
    content: "\e900";
}
.pgpicon-cta-green_down:before {
    content: "\e901";
}
.pgpicon-cta-green_go:before {
    content: "\e902";
}
.pgpicon-cta-green_minus .path1:before {
    content: "\e903";
    color: rgb(7, 107, 55);
}
.pgpicon-cta-green_minus .path2:before {
    content: "\e904";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.pgpicon-cta-green_plus:before {
    content: "\e905";
}
.pgpicon-cta-grey_down:before {
    content: "\e906";
}
.pgpicon-cta-grey_go:before {
    content: "\e907";
}
.pgpicon-cta-grey_minus:before {
    content: "\e908";
}
.pgpicon-cta-grey_plus:before {
    content: "\e909";
}
.pgpicon-cta-grey_up:before {
    content: "\e90a";
}
.pgpicon-cta-remove:before {
    content: "\e90b";
}
.pgpicon-cta-set_alert:before {
    content: "\e90c";
}
.pgpicon-feat-aircon:before {
    content: "\e90d";
}
.pgpicon-feat-alarm:before {
    content: "\e90e";
}
.pgpicon-feat-baths:before {
    content: "\e90f";
}
.pgpicon-feat-beds:before {
    content: "\e910";
}
.pgpicon-feat-conference:before {
    content: "\e911";
}
.pgpicon-feat-elevator:before {
    content: "\e912";
}
.pgpicon-feat-furnished:before {
    content: "\e913";
}
.pgpicon-feat-garage:before {
    content: "\e914";
}
.pgpicon-feat-garden:before {
    content: "\e915";
}
.pgpicon-feat-guestroom:before {
    content: "\e916";
}
.pgpicon-feat-parking:before {
    content: "\e917";
}
.pgpicon-feat-pets:before {
    content: "\e918";
}
.pgpicon-feat-restaurant:before {
    content: "\e919";
}
.pgpicon-feat-rooms:before {
    content: "\e91a";
}
.pgpicon-feat-spa:before {
    content: "\e91b";
}
.pgpicon-feat-swimpool:before {
    content: "\e91c";
}
.pgpicon-feat-wheelchair:before {
    content: "\e91d";
}
.pgpicon-feat-wireless:before {
    content: "\e91e";
}
.pgpicon-footer-facebook:before {
    content: "\e91f";
}
.pgpicon-footer-minus:before {
    content: "\e921";
}
.pgpicon-footer-pinterest:before {
    content: "\e922";
}
.pgpicon-footer-plus:before {
    content: "\e923";
}
.pgpicon-footer-twitter:before {
    content: "\e924";
}
.pgpicon-footer-youtube:before {
    content: "\e925";
}
.pgpicon-info .path1:before {
    content: "\e926";
    color: rgb(120, 118, 120);
}
.pgpicon-info .path2:before {
    content: "\e927";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.pgpicon-links-arrow:before {
    content: "\e928";
}
.pgpicon-links-arrow-back:before {
    content: "\e929";
}
.pgpicon-menu-close:before {
    content: "\e92a";
}
.pgpicon-menu-home:before {
    content: "\e92b";
}
.pgpicon-menu-open:before {
    content: "\e92c";
}
.pgpicon-menu-search:before {
    content: "\e92d";
}
.pgpicon-nav_bar-next:before {
    content: "\e92e";
}
.pgpicon-nav_bar-previous:before {
    content: "\e92f";
}
.pgpicon-notification-close_dark .path1:before {
    content: "\e930";
    color: rgba(13, 13, 13, 0.3);
}
.pgpicon-notification-close_dark .path2:before {
    content: "\e931";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.pgpicon-notification-close_dark .path3:before {
    content: "\e932";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.pgpicon-notification-close_light .path1:before {
    content: "\e933";
    color: rgba(51, 51, 51, 0.3);
}
.pgpicon-notification-close_light .path2:before {
    content: "\e934";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.pgpicon-notification-close_light .path3:before {
    content: "\e935";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.pgpicon-notification-open:before {
    content: "\e936";
}
.pgpicon-notification-tick:before {
    content: "\e937";
}
.pgpicon-pagination-back:before {
    content: "\e938";
}
.pgpicon-pagination-end:before {
    content: "\e939";
}
.pgpicon-pagination-forward:before {
    content: "\e93a";
}
.pgpicon-pagination-start:before {
    content: "\e93b";
}
.pgpicon-search_bar-open .path1:before {
    content: "\e93c";
    color: rgb(224, 223, 223);
}
.pgpicon-search_bar-open .path2:before {
    content: "\e93d";
    margin-left: -1.2451171875em;
    color: rgb(255, 255, 255);
}
.pgpicon-search_bar-open .path3:before {
    content: "\e93e";
    margin-left: -1.2451171875em;
    color: rgb(16, 41, 23);
}
.pgpicon-search_bar-open .path4:before {
    content: "\e93f";
    margin-left: -1.2451171875em;
    color: rgb(16, 41, 23);
}
.pgpicon-share-email:before {
    content: "\e940";
}
.pgpicon-share-facebook:before {
    content: "\e941";
}
.pgpicon-share-twitter:before {
    content: "\e942";
}
.pgpicon-share-wapp:before {
    content: "\e943";
}
.pgpicon-slider-gallery:before {
    content: "\e944";
}
.pgpicon-slider-next:before {
    content: "\e945";
}
.pgpicon-slider-previous:before {
    content: "\e946";
}
.pgpicon-table-next:before {
    content: "\e947";
}
.pgpicon-table-next_disabled:before {
    content: "\e948";
}
.pgpicon-table-previous:before {
    content: "\e949";
}
.pgpicon-table-previous_disabled:before {
    content: "\e94a";
}
.pgpicon-tile-large_arrow:before {
    content: "\e94f";
}

